<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <a href="/">Index</a>
        <a href="inscription.html">Sign up</a>
        <a href="#">Log in</a>
        <a href="profil.html">Profile</a>
        <a href="jeu.html">Play</a>
    </header>

    <div class="container">
        <form>
            <h1>Log in</h1>
            <div class="login-input">
                <label for="user">Username</label>
                <input type="text" id="user" />
            </div>
            <div class="login-input">
                <label for="password">Password</label>
                <input type="password" id="password" />
            </div>
            <input type="submit" value="Log in">
        </form>
    </div>

    <script src="connexion.js"></script>
</body>
</html>